Ubuntu

please sync clisp (1:2.39-1) from unstable, ubuntu override ok

Reported by StefanPotyra on 2006-07-29
4
Affects Status Importance Assigned to Milestone
clisp (Ubuntu)
Undecided
Unassigned

Bug Description

Hi,

please sync clisp (1:2.39-1) from unstable, ubuntu override ok.

Thanks,
    Stefan.

[Updating] clisp (1:2.38-8ubuntu1 [Ubuntu] < 1:2.39-1 [Debian])
 * Trying to add clisp...
  - <clisp_2.39-1.dsc: downloading from http://ftp.debian.org/debian/>
  - <clisp_2.39-1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <clisp_2.39.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
I: clisp [universe] -> clisp_1:2.38-8ubuntu1 [universe].
I: clisp [universe] -> clisp-dev_1:2.38-8ubuntu1 [universe].
I: clisp [universe] -> clisp-doc_1:2.38-8ubuntu1 [universe].

Changed in clisp:
status: Unconfirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers